/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/
html, body {
font-family: arial;
font-size: 12px;
color: #222;
background: #000;
}
body.wootube {
background: #000;
}
#top {
width: 1200px;
}
#content {
width: 1200px;
}

#wrap {

background: #222;
width: 1220px;
margin: 0 auto;
}
#sidebar h2, {
background: #3e67b1;
}
a {
color: #3e67b1;
}
#mainLeftSidebar {
background: #e1e1e1;
border: 5px solid white;
width: 730px;
}
#sidebar ul, #sidebar .textwidget {
background: #e1e1e1 none repeat scroll 0 0;
border: 5px solid #f2f2f2;
clear: both;
padding: 0;
overflow: hidden;
}
#comments {
background: #e1e1e1;
width: 100%;
}
div#video-browser-crop {
min-height: 400px;
}
#sidebar a:hover, #sidebar .current-cat a, #sidebar li.active a {
color: 666;
background: url(images/ico-bullet-down.gif) no-repeat 185px center;
}
#polls-widget-3 {
	background: #e1e1e1;
}
#header .latest_twitter {
color: white;
left: 730px;
}
#main-content-Leftsidebar {
width: 700px;
}
#form_wrap {
background: none;
}
#comments_wrap {
padding: 15px;
}
#sidebar h2, #embed h3 {
margin: 0px;
}
#sidebar h2 {
background: #3e67b1;
}
#footer {
width: 1200px;
}

#header .advert {
    position: absolute;
    right: 0;
    top: 36px;
	    left: 730px;
}